/* CSS Document */
/* =========================================================
     共通
========================================================= */
/* 共通
--------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

body {
	background: #DDCDE5;
	color: #000;
	font-size: 18px;
	line-height: 1.5;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 800;
	text-align: center;
}

.inner {
	max-width: 1400px;
	margin: auto;
}

img {
	vertical-align: bottom;
	max-width: 100%;
	width: auto;
}

/* modal
--------------------------------------------------------- */

.modal {
	display: none;
	/* 初期は非表示 */
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
}

/* 中身 */
.modal-content {
	margin: 15% auto;
	padding: 20px;
	width: 800px;
	text-align: center;
	border-radius: 8px;
}

/* 閉じるボタン */
#closeBtn {
	cursor: pointer;
	float: right;
	font-size: 20px;
}

@media screen and (max-width:1000px) {

	
	.modal-content {
			margin: 40% auto;
		width: 100%;
		padding: 10px;
	}
}


/* ボタン
--------------------------------------------------------- */

.link_button {
	display: block;
	width: 750px;
	padding: 40px;
	box-sizing: border-box;
	border: 7px solid #ccc;
	font-size: 72px;
	font-weight: bold;
	border-radius: 25px;
	position: relative;
	margin: 40px auto 100px;
	text-align: center;
	cursor: pointer;

}

.link_button::after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #ccc;
	z-index: -1;
	transform: translateY(17px);
	border-radius: 25px;
}

.text {
	margin-left: -0.5em;
}

.arrow {
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 35px solid #ffffff;
	border-right: 0;
	position: absolute;
	right: 30px;
	top: 0;
	bottom: 0;
	margin: auto;
}

.arrow::after {
	content: "";
	display: block;
	margin: auto;
	position: absolute;
	top: 0;
	left: -38px;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 26px solid #ccc;
	border-right: 0;
}

:root {
	--border_color: #fff;
}

/*ボタン色１*/
#button_1.link_button {
	color: #E4027F;
	border-color: #E4027F;

	text-shadow: var(--border_color) 2px 0px 0px, var(--border_color) -2px 0px 0px, var(--border_color) 0px -2px 0px, var(--border_color) 0px 2px 0px, var(--border_color) 2px 2px 0px, var(--border_color) -2px 2px 0px, var(--border_color) 2px -2px 0px, var(--border_color) -2px -2px 0px, var(--border_color) 1px 2px 0px, var(--border_color) -1px 2px 0px, var(--border_color) 1px -2px 0px, var(--border_color) -1px -2px 0px, var(--border_color) 2px 1px 0px, var(--border_color) -2px 1px 0px, var(--border_color) 2px -1px 0px, var(--border_color) -2px -1px 0px, var(--border_color) 1px 1px 0px, var(--border_color) -1px 1px 0px, var(--border_color) 1px -1px 0px, var(--border_color) -1px -1px 0px;

	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f7f7f7+0,d9faff+100 */
	background: #fff;
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#button_1.link_button::after {
	background: #E4027F;
}

#button_1 .arrow::after {
	border-left-color: #E4027F;
}




:root {
	--border_color2: #9D1010;
}

#button_2.link_button {
	color: #fff;
	border-color: #EFEA37;

	text-shadow: var(--border_color2) 2px 0px 0px, var(--border_color2) -2px 0px 0px, var(--border_color2) 0px -2px 0px, var(--border_color2) 0px 2px 0px, var(--border_color2) 2px 2px 0px, var(--border_color2) -2px 2px 0px, var(--border_color2) 2px -2px 0px, var(--border_color2) -2px -2px 0px, var(--border_color2) 1px 2px 0px, var(--border_color2) -1px 2px 0px, var(--border_color2) 1px -2px 0px, var(--border_color2) -1px -2px 0px, var(--border_color2) 2px 1px 0px, var(--border_color2) -2px 1px 0px, var(--border_color2) 2px -1px 0px, var(--border_color2) -2px -1px 0px, var(--border_color2) 1px 1px 0px, var(--border_color2) -1px 1px 0px, var(--border_color2) 1px -1px 0px, var(--border_color2) -1px -1px 0px;

	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ef494b+0,d71719+100 */
	background: linear-gradient(to bottom, rgba(239, 73, 75, 1) 0%, rgba(215, 23, 25, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}

#button_2.link_button::after {
	background: #EFEA37;
}

#button_2 .arrow::after {
	border-left-color: #fff;
}

/* クリック後対応
--------------------------------------------------------- */
#mv_box.is_active {}

#mv_box.is_active #main_banner {
	position: relative;
}

#mv_box.is_active #main_banner::after {
	content: "";
	display: block;
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;

}

#mv_box.is_active #main_banner::before {
	content: "";
	display: block;
	background: url(../img/end_stamp.png) no-repeat center center / contain;
	width: 50%;
	height: 50%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	z-index: 10;
}

#mv_box.is_active #button_1.link_button {
	pointer-events: none;
}

:root {
	--border_color3: #000;
}

#mv_box.is_active #button_1.link_button .button_wrap::before {
	content: "";
	display: block;
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	border-radius: 17px;
	z-index: 1;
}

#mv_box.is_active #button_1.link_button::before {
	content: "受け取り完了!";
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	border-radius: 17px;
	z-index: 10;
	transform: rotate(-10deg);
	color: #fff;
	text-shadow: var(--border_color3) 2px 0px 0px, var(--border_color3) -2px 0px 0px, var(--border_color3) 0px -2px 0px, var(--border_color3) 0px 2px 0px, var(--border_color3) 2px 2px 0px, var(--border_color3) -2px 2px 0px, var(--border_color3) 2px -2px 0px, var(--border_color3) -2px -2px 0px, var(--border_color3) 1px 2px 0px, var(--border_color3) -1px 2px 0px, var(--border_color3) 1px -2px 0px, var(--border_color3) -1px -2px 0px, var(--border_color3) 2px 1px 0px, var(--border_color3) -2px 1px 0px, var(--border_color3) 2px -1px 0px, var(--border_color3) -2px -1px 0px, var(--border_color3) 1px 1px 0px, var(--border_color3) -1px 1px 0px, var(--border_color3) 1px -1px 0px, var(--border_color3) -1px -1px 0px;
}

/* ポップアップ
--------------------------------------------------------- */
#popup-wrapper {
	background-color: rgba(0, 0, 0, .5);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 999;
}

.popup-contents {
	text-align: center;
	width: 100%;
	max-width: 700px;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	background: #fff;
	margin: 10% auto;
	padding: 50px;
	position: relative;
	border-radius: 25px;
	box-sizing: border-box;
	flex-wrap: wrap;
	font-size: 42px;
	border: 2px solid #707070;
}

#close {
	position: absolute;
	width: 80px;
	height: 80px;
	background: #fff;
	border-radius: 100px;
	border: 3px solid #BEBEBE;
	right: -30px;
	top: -30px;
	cursor: pointer;
}

#close img {
	position: absolute;
	width: auto;
	height: auto;
	max-width: 50%;
	max-height: 50%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.popup_main {
	width: 100%;
}

.pop_text {
	text-align: center;
	margin: 100px 0;
}

ul.yes-no_button {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

ul.yes-no_button li {
	width: calc(50% - 20px);
}

ul.yes-no_button li .button_c {
	display: block;
	padding: 20px;
	box-sizing: border-box;
	border: 4px solid #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	color: #fff;
	cursor: pointer;
	width: 100%;
	font-size: 3.2rem;
	font-weight: 700;
}

.button_yes {
	background: #F58C98;
}

.button_no {
	background: #8ECFD4;
}

.banner_box {
	text-align: center;
}

#banner_box {
	text-align: center;
}

/* footer
--------------------------------------------------------- */
footer {
	background-color: #fff;
	box-sizing: border-box;
	font-size: 12px;
	padding: 30px 20px;
	color: #ccc;
	text-align: center;
	font-weight: normal;
}

/* ========================================
     1200px
======================================== */
@media screen and (max-width:1200px) {
	.link_button {
		width: 650px;
		font-size: 62px;
		padding: 30px;
	}
}

/* ========================================
     1000px
======================================== */
@media screen and (max-width:1000px) {
	.link_button {
		width: 80vw;
		font-size: 7vw;
		padding: 6vw;
		border-width: 1.5vw;
		border-radius: 5vw;
		margin: 6vw auto 12vw;
	}

	.link_button::after {
		transform: translateY(3vw);
		border-radius: 5vw;
	}

	.arrow::after {
		border-top: 1.5vw solid transparent;
		border-bottom: 1.5vw solid transparent;
		border-left: 2.5vw solid #ccc;
		left: -5.0vw;
	}

	.arrow {
		border-top: 2.5vw solid transparent;
		border-bottom: 2.5vw solid transparent;
		border-left: 4.3vw solid #ffffff;
		right: 3vw;
	}

	.popup-contents {
		font-size: 5vw;
	}

	.popup-contents {
		max-width: 80vw;
		padding: 5vw;
		border-radius: 2.5vw;
	}

	.pop_text {
		margin: 10vw 0;
	}

	ul.yes-no_button li {
		width: calc(50% - 2%);
	}

	#close {
		width: 12vw;
		height: 12vw;
		right: -5vw;
		top: -5vw;
	}

	#mv_box.is_active #button_1.link_button .button_wrap::before {
		border-radius: 3vw;
	}
}

/* ========================================
     768px
======================================== */
@media screen and (max-width:768px) {
	.popup-contents {
		font-size: 5.5vw;
	}

	ul.yes-no_button li .button_c {
		padding: 1rem;
		border: 2px solid #fff;
		font-size: 1.8rem;
	}
}

/* ========================================
     480px
======================================== */
@media screen and (max-width:480px) {}


.pop_text span {
	font-size: 18px;
	color: red;
	display: block;
}